Bug 1262634 - Apply SWITCHYARD-2785 as a Roll up patch for FSW
Apply SWITCHYARD-2785 as a Roll up patch for FSW
Status: NEW
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: tcunning
Matej Melko
:
Depends On:
Blocks: 1262624
  Show dependency treegraph
 
Reported: 2015-09-13 13:38 EDT by Rick Wagner
Modified: 2015-11-02 03:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-2785 Major Resolved Message headers are converted to lower-case on SwitchYardToCamelMapping 2016-04-29 09:01 EDT

  None (edit)
Description Rick Wagner 2015-09-13 13:38:30 EDT
SWITCHYARD-2785 reads "Message headers are converted to lower-case on SwitchYardToCamelMapping".

It currently has an outstanding pull request.

Note You need to log in before you can comment on or make changes to this bug.